uuid: e4e2ab1e-b60b-43ea-8a6b-6824be9d605f
langcode: en
status: true
dependencies:
  module:
    - focal_point
name: squared_small
label: 'Squared 1:1 480'
effects:
  6b608349-7061-4f3b-a8e2-fc5bb3cabcbf:
    uuid: 6b608349-7061-4f3b-a8e2-fc5bb3cabcbf
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 480
      height: 480
      crop_type: focal_point
  74cba8f7-c41b-457e-ac13-f90ae160886d:
    uuid: 74cba8f7-c41b-457e-ac13-f90ae160886d
    id: image_convert
    weight: 2
    data:
      extension: jpg
